 /************* Overwrite shadow CMS CSS *****************/

/************* Main *****************/

#doc4 {
  background-color: #FFFFFF;
}

textarea {
  width: 287px;
}
textarea.small {
	width: 200px;
}
input.long {
  width: 200px;
}
input.medium {
  width: 100px;
}
input.short {
  width: 6em;
}

img.event {
  float: left;
  margin: 5px;
  width: 80px;
}

.float_left {
  float: left;
}
.float_right {
  float: right;
}
.clear_float {
  clear: both;
}
.hide {
  display: none;
}
.visibility_hidden {
  visibility: hidden;
}
.required { 
	color: red;
}
.required:after { 
	color: red;
	content: " *";
}
.special_date { background: salmon }
.label {
	float:left;
	font-weight:bold;
	margin:0.4em 0;
	text-align:right;
	width:28%;
}
.value {
  float: right;
  width: 69%;
  padding-left: 5px;
  margin: 0.4em 0 0.4em 0;
}
.more_info:after {
	content: " *";
}
.ui-state-success {
	border: 1px solid green; 
	background: #fef1ec;
	color: green;
}
.ui-state-text {
	padding: 0px 5px;
}
.error, .form_error {
  color: #C1140E;
}
.light_border_bottom {
  /*border-bottom: 1px solid #CCC;*/
}
.long_form input[type="checkbox"] {
  margin: 0 0.4em 0 0.4em;
}
#when-date {
  margin-right: 1em;
}
#time_fields {
  margin-left: 1em;
}
.inline {
  display: inline;
}
.pad_right {
  padding-right: 0.5em;
}
.right_function_links {
  float: right;
  text-align: right;
  width: 50%;
}
.right_function_links a {
  margin-left: 0.2em;
}

thead.blue, thead.blue a {
  background-color: #183152;
  color: #FFFFFF;
}
th {
  background: #ffd300;
	font-weight: bold;
}
th, td {
  padding: 0.2em;
}
.tr_bg_0 {
  background-color: #E1E6FA;
}
.tr_bg_1 {
  background-color: #ABC8E2;
}
.align_right {
  text-align: right;
}

.form-errors, .form-warning {
  margin-bottom: 10px;
 /* border: 1px solid #f33;*/
  background-color:#F99;
}

.form-warning {
  border: 1px solid #F76D0A;
}

.form-errors h2, .form-warning h2 {
  padding: 5px 20px 5px 25px;
  font-size: 11px;
  color: #fff;
  background: #f33 url(../images/error.png) no-repeat 5px 2px;
  margin: 0;
}
.form-warning h2 {
  background: #F76D0A url(../images/error.png) no-repeat 5px 2px;
}
.form-errors dl, .form-warning dl {
  padding: 5px;
}
.form-errors dt, .form-warning dt {
  font-weight: bold;
  float: left;
  padding-right: 5px;
}
.form-errors dd, .form-warning dd {
  margin: 0;
}
.form-error {
  color: #f33;
}
.form-row {
  clear: both;
  padding: 0px;
  
}
.form-row .content, #guest .content  {
  padding-left: 9em;
}

.form-row label, #guest label {
  	float:left;
	text-align:right;
	width:30%;
	padding: 0px 20px 0px 0px;
}

#publish {
  width: 50%;
  float: left;
}
#published_indicator {
  width: 100px;
  height: 16px;
  left: 10px;
  top: 10px;
  z-index: 900;
  background: url(/images/indicator.gif) no-repeat right 0;
  float: left;
  width: 85%;
}
#publish_button {
  width: auto;
}
.add_person_type {
  margin: 1em 0 1em 0;
}
.add_person_type table {
  margin-top: 0;
}

ul.sf_admin_td_actions li {
	display: inline;
}

.next_previous {
	text-align:center;
}

.next_previous img {
	margin:0px;
}

.section_nav form {
		margin: 0 0 10px 0px;
}

.section_nav select {
	width:200px;
	margin: 0 0 10px 0px;
}


/************* Dashboard *****************/

div.eventrecords {
  margin: 1em;
}
#eventlist li {
}
#eventlist li div.eventdate {
  background-color: #F7F3E5;
  padding: 0.5em;
}
#eventlist li div.eventdate strong {
  padding: 0 0.5em;
}
#eventlist li div.eventdate span {
  padding: 0 0.5em;
}
ul.dashboard_view_buttons {
  margin-top: 0;
}
.dashboard_view_buttons li {
  display:inline;
}
.dashboard_view_buttons, #filter_events, #dashboard_entries {
  margin: 2em 2em 2em 0;
}
.record {
  margin-bottom: 1em;
}
.date_range {
  position: relative;
}
#date_from_to_go {
  background: transparent url(../img/calendar.gif) no-repeat scroll right top;
  padding: 6px 28px 5px 5px;
}
#interval_cal {
  display:none;
  position:absolute;
  left:10px;
  top:20px;
  z-index:2;
  width:387px;
}
.dashboard_view_buttons li {
  padding-left: 15px;
  background: transparent url(../img/arrow.gif) no-repeat scroll 5px 5px;
}

#eventlist .time, #eventlist .location {
  font-style: italic;
}

/* Event details */

#event_details #add_button {
  float: right;
  width: 50%;
  text-align: right;
}
#event_details .label {
  float: left;
  width: 20%;
  text-align: right;
}
#event_details .value {
  float: right;
  width: 79%;
  padding-left: 1%;
}
#event_details #when {
  margin-top: 1em;
}
#event_details #times_heading {
  color: #5C5C5C;
}
#event_details .when_item {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #EEE;
}



/************************************************/


.event a{
	font-size:16px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}

.event_img {
	float:left;
	margin: 0px 10px 10px 0px;
	width:125px;
}
.event_image {
	float:right;
	margin: 0px 0px 10px 10px;
}

.clear_float{
	clear:both;	
}


select {
 width:200px;
}


#event_title, .section, #times_heading, .detail_title {
	padding: 10px 5px 10px 5px;
	margin:0px 0px 20px 0px;
	background-color:#EEEEEE;
}

.form-error{
	background: url(http://www.flinders.edu.au/flinders/app_templates/customcss/eventssystem/required.jpg) center left no-repeat;
	padding: 5px;
}

/****** Event Details Page ******/


#event .event_image{
 float:right;
 margin: 0px 10px;
}

.content_break
{
	margin: 10px 0px 10px 0px;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #CCCCCC;
	width: 100%;
	clear:both;
	
}

#event_heading{
	margin:0px;
	padding:0pc;
}

.value ul {
	margin:0px;
	padding: 0px;
	list-style: none;
}

.google_map{
	padding: 5px 0px 0px 0px;
	vertical-align:top;
}
.google_map img {
	margin:0px;
	padding:0px;
}

.vevent{
	margin:10px 0px 10px 0px;
	border-bottom:1px solid #ccc;
}

#tags {
	text-align:center;
	padding:0px 0px 20px 0px;
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #CCC;
}

#tags a{
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}

#tags a:hover, #tags .alt_colour a:hover {
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#002f60;
}

#tags .alt_colour a{
	color:#666;
}

#tags .tag_1 {
	font-size:12px;
}

#tags .tag_2 {
	font-size:14px;
}

#tags .tag_3 {
	font-size:16px;
}

#tags .tag_4 {
	font-size:18px;
}

#tags .tag_5 {
	font-size:20px;
}

#tags .tag_6 {
	font-size:22px;
}

input.button {
	margin:5px 5px 5px 20px;
	
}

.select_session {
	margin: 0px 0px 10px 0px;
}

.select_session input {
	text-align:right;
}

.save-ok {
	background-color:#CFC;
	margin:0px 0px 10px 0px;
	padding:5px;
}

.save-ok h2{
	color:#090;
}

li.calendar {
  margin-left:0px;
  padding:10px 0 7px 50px;
  list-style:none;
}


li.calendar {
  background:transparent url(http://www.flinders.edu.au/flinders/app_templates/customcss/eventssystem/calendar.png) no-repeat scroll center left;
}








